.logo {
  float: left;
  height: 3rem;
}

.masthead {
 margin-bottom: 2rem;
}

.masthead-brand {
 margin-bottom: 0;
}

.nav-masthead {
 float: right;
}

.nav-masthead .nav-link {
 padding: .25rem 0;
 font-weight: 700;
 color: rgba(255, 255, 255, .5);
 background-color: transparent;
 border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
 border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
 margin-left: 1rem;
}

.nav-masthead .active {
 color: #fff;
 border-bottom-color: #fff;
}
